
QGIS Application - Bug report #1390

Visual C ++ RUN TIME ERROR

2008-11-10 07:34 AM - 290582 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 11450

Description

Hi, 

I would appreciate if u tell me I'm running the following error every time I'm starting using QGIS??????

For example while running the folowing simple code:

class Map_Application(QtGui.QMainWindow):

    def init(self):

        [[QtGui]].QMainWindow.+init+(self)

        self.setWindowTitle("Display Shapefile")

self.canvas=QgsMapCanvas()

        self.canvas.setCanvasColor(QtGui.Qcolor(255,255,255))

        self.canvas.enableAntiAliasing(True)

        self.canvas.useQImageToRender(False)

        self.canvas.show()

I ran into the following error message:

Runtime Error!

Program: C:\\Python25\\pyhtonw.exe

This application has requested the Runtime to terminate it in an unusual way.

Please contact the applicant's support team for more information.

History

#1 - 2008-11-11 01:08 AM - Maciej Sieczka -

- Resolution set to invalid

- Status changed from Open to Closed

Hi

This doesn't really look like a bug report. For support better use QGIS dev mailing list: http://qgis.org/content/view/115/96.

Cheers.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
